
QGIS Application - Feature request #13455

Ubuntu 15.10 Wily repository

2015-09-29 09:26 PM - Tomasz Nycz

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21502

Description

On October 22th there will be a new Ubuntu version released. Few days later there will be QGIS 2.12 released. It's worth to make it

possible to test nightly-build on Wily Werewolf.

History

#1 - 2015-09-30 01:21 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#2 - 2015-10-02 03:34 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
